/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

#header{
background: #fff;
}
#main{
width: 1205px;
background: #f0f1fa;
}
#secondary{
margin: 0 0 0 -75px;
width:320px;
}
#content{
margin: 0 70px 0 230px;
}
.posts-line{
margin:0 15px 10px 0;
}

.featured-article img {
height:335px;
width:635px;
}

.featured-slideshow {
height:335px;
width:635px;
}

#controls .next {
left:590px;
}
.featured, .featured-article {
height:335px;
width:635px;
}


#branding { width:1205px;}

#headerAd { float:left; 
margin: 21px 20px 0px 150px;}

#footer {width:1225px;}
